@import 'variables';
:host {
  .mat-icon {
    vertical-align: middle;
    margin-right: 1rem;
  }
}


.mat-list-item {
  color: $text_color !important;
  font-size: 0.8rem;
  height: 44px !important;
  margin-bottom: 4px;
  &:hover {
    color: #f2f5f7 !important;
  }
  ::ng-deep {
    .mat-list-item-content {
      border-radius: 5px;
      margin: 0 8px;
      &:hover {
        background: $background_color_btn_menu_hover !important;
      }
    }
  }
}
.list-item-active {
  color: #f2f5f7 !important;
  ::ng-deep {
    .mat-list-item-content {
      background: $background_color_btn_menu_hover !important;
      &:hover {
        background: $background_color_btn_menu_hover !important;
      }
    }
  }
}
// .mat-divider {
//   border-top-width: 2px;
//   border-color: white;
// }

// .mat-subheader {
//   color: #818cf8;
//   font-size: 0.6rem;
//   font-weight: 100;
//   letter-spacing: 1px;
// }